/* custom css for developer side */
.dropdown-menu {
    left: -80px;
}

.full-bg {
    position: fixed;
    background: #ffef98;
    width: 100%;
    height: 100%;
    z-index: -1;
}


.email-createacc {
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 200px;
    background: #ffef98;
    padding-bottom: 100px;
}

.email-createacc .box-center {
    margin: auto;
}
.email-createaccinner input.form-control {
    height: 50px;
    border-radius: 50px;
}

.email-createaccinner button.btn {
    border-radius: 50px;
    width: 150px;
    background: #0084c1;
    color: #fff;
}
.email-createaccinner input.form-control {
    height: 50px;
    border-radius: 50px;
    padding-left: 35px;
}

.email-createaccinner .email-context {
    width: 100%;
    display: block;
    margin-top: 50px;
    padding: 0px 30px;
    font-size: 16px;
    line-height: 30px;
}
.email-createaccinner .confirm-emai {
    display: block;
    margin-top: 20px;
}

.email-createaccinner button.btn {
    border-radius: 50px;
    width: 150px;
    background: #0084c1;
    color: #fff;
}

.take-personalitybanner {
    display: block;
    text-align: center;
    background: #ffef98;
    padding-bottom: 100px;
    padding-top: 60px;
}

.take-personalitybanner ul {
    list-style: none;
    margin: 20px 0px 0px 0px;
    padding: 0;
    text-align: center;
    display: block;
}

.take-personalitybanner ul li {
    display: inline-block;
    padding: 0px 15px;
    position: relative;
}

.take-personalitybanner ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #000;
    position: absolute;
    left: 0;
    border-radius: 10px;
    top: 8px;
}
.take-personalitybanner .description {
    padding: 15px 200px;
}

.question_sec {
    background: #f5f5f5;
    padding: 80px 0px;
    text-align: center;
}

.question_sec .question_inner {
    display: inline-block;
    text-align: left;
    /*width: 400px;*/
}

.question_sec .ques-img {
    display: block;
    padding-right: 25px;
}

.question_sec .ques-img img {
    width: 100%;
    height: auto;
}


.question_sec .ques-num {
    display: block;
    font-size: 25px;
    color: #0084c1;
    padding-bottom: 5px;
}

.question_sec .ques-type {
    display: block;
    padding-bottom: 15px;
    font-size: 28px;
    color: #000;
}

.question_sec .form-check {
    padding-bottom: 22px;
    font-size: 16px;
}


.question_sec .button-box {
    display: block;
    padding-top: 10px;
}

.question_sec .button-box button.btn.btn-back {
    background: #f5f5f5;
    padding: 8px;
    min-width: 130px;
    border-radius: 50px;
    border: 2px solid #0084c1;
    color: #0084c1;
    display: inline-block;
    margin-right: 50px;
}


.question_sec .button-box button.btn.btn-next {
    background: #0084c1;
    color: #fff;
    padding: 8px;
    min-width: 130px;
    border-radius: 50px;
    border: 2px solid #0084c1;
}


.results-sec {
    background-color: #ffef98;
    padding-top: 60px;
    text-align: center;
    padding-bottom: 100px;
}

.overview-traits_sec {
    background: #f7fcff;
    display: block;
    padding: 70px 0px;
    text-align: center;
}

.overview-traits_sec .box-center {
    margin: auto;
}

.overview-traits_sec .overview-traits-gra {
    display: block;
    margin-top: 50px;
}

.overview-traits_sec .overview-traits-gra img {
    width: 100%;
    padding: 0px 50px;
}


.traits_sec {display: block; padding: 70px 0px 20px 0px;}
.traits_sec .box-center {  margin: auto;}
.traits_sec .traits-title {  font-size: 34px; text-align: center;  margin-bottom: 15px;}
.traits_sec .traits-subtitle {  text-align: center; margin-bottom: 60px;}
.traits_sec .traits-name {  text-align: center; display: block;  margin-bottom: 30px;  font-size: 18px;}
.traits_sec .traits-gra {  text-align: center;  display: block;}
.traits_sec .traits-gra img { height: 270px;}
.traits_sec.traits-space { padding-bottom: 100px;}


.results-sec .heading {
    margin-bottom: 15px;
}
.results-sec .resultsname {
        font-size: 21px;
    margin-top: 10px;
    display: block;
}
.results-sec .resultstextbox {
    display: block;
    margin-top: 25px;
}
.results-sec .resultstextbox .resultstext {
    margin-bottom: 10px;
    display: block;
}
.results-sec .resultstextbox input.form-control {
    border: none;
    height: 45px;
    padding-left: 20px;
}
.results-sec .resultstextbox button.btn {
    background: #0084c1;
    color: #fff;
    width: 160px;
    height: 45px;
}


.results-sec .result-inner {
    width: 500px;
    display: inline-block;
}



.overview-traits_sec h1 {
    font-size: 34px;
}


.email-createacc h1.heading {
    margin-bottom: 50px;
}
.email-createacc.profilelink {
    padding-top: 150px;
}

/* start */



/* Main Styles */
@-webkit-keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 0; }
  5% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1; }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0; } }
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 0; }
  5% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1; }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0; } }

.preloader {
  width: 100%;
  height: 100%;
  top: 0;
  position: fixed;
  z-index: 99999;
  background: #fff; }
  .preloader .lds-ripple {
    display: inline-block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: calc(50% - 3.5px);
    left: calc(50% - 3.5px); }
    .preloader .lds-ripple .lds-pos {
      position: absolute;
      border: 2px solid #dcba00;
      opacity: 1;
      border-radius: 50%;
      -webkit-animation: lds-ripple 1s cubic-bezier(0, 0.1, 0.5, 1) infinite;
      animation: lds-ripple 1s cubic-bezier(0, 0.1, 0.5, 1) infinite; }
      .preloader .lds-ripple .lds-pos:nth-child(2) {
        -webkit-animation-delay: -.5s;
        animation-delay: -.5s; }


.main_header .ak_menu .navbar-collapse .navbar-nav .dropdown .dropdown-toggle::after{display:none;}





.banner-sec {
    background: #ffef98;
    padding: 80px 0px 120px 0px;
    display: block;
}


.banner-sec .banner-inner {
    display: block;
    text-align: center;
}

.banner-sec .banner-inner .heading {
    font-size: 38px;
    margin: 0;
    line-height: 60px;
    font-weight: 700;
}

.banner-sec .banner-inner .button-box {
    display: block;
    padding-top: 50px;
}

.banner-sec .banner-inner .button-box a.btn-blue {
	display: inline-block;
    color: #fff;
    background-color: #0084c1;
    border-color: #0084c1;
    border-radius: 30px;
    padding: 12px 50px;
    font-size: 18px;
}

.banner-sec .banner-inner .search-member {
    display: block;
    padding-top: 60px;
    text-align: center;
}


.banner-sec .banner-inner .search-member .heading {
    font-size: 28px;
    font-weight: 300;
    padding-bottom: 10px;
}
.banner-sec .banner-inner .search-member .subtitle {
    display: block;
    text-align: center;
}

.banner-sec .banner-inner .search-member form {
    width: 550px;
    display: inline-block;
    padding-top: 25px;
}
.banner-sec .banner-inner .search-member input.form-control {
    height: 50px;
    border-radius: 50px 0px 0px 50px;
    padding-left: 35px;
    border: 1px solid #0084c1;
}
.banner-sec .banner-inner .search-member button.btn {
    border-radius: 0px 50px 50px 0px;
    width: 150px;
    background: #0084c1;
    color: #fff;
    margin-left: -2px;
}

.traits-sec {
    display: block;
    padding: 70px 0px;
    text-align: center;
}
.traits-match{background: #f7fcff;}
.traits-sec .box-center {
    margin: auto;
}

.traits-sec h2.heading {
    font-size: 28px;
    font-weight: 600;
}

.traits-sec .subheading {
    display: block;
    text-align: center;
    padding-top: 20px;
    line-height: 35px;
    font-size: 18px;
}

.traits-sec .traits-graph {
    display: block;
    padding-top: 50px;
    text-align: center;
}
.traits-sec .traits-graph .traits-graphimg {
    width: 100%;
    padding: 0px 50px;
}

.seewell-sec {
    display: block;
    padding: 70px 0px;
    text-align: center;
}

.seewell-sec h2.heading {
    font-size: 40px;
    margin: 0;
    line-height: 60px;
}
.seewell-sec .description {
    font-size: 18px;
    line-height: 38px;
}



.highcharts-figure, .highcharts-data-table table {
    min-width: 310px; 
    max-width: 800px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #EBEBEB;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}
.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}
.highcharts-data-table th {
	font-weight: 600;
    padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
    padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
    background: #999;
}
.highcharts-data-table tr:hover {
    background: #f1f7ff;
}













/*=======================================================
	//////////////RESPONSIVE MEDIA QUERY START///////////////
=======================================================*/


@media (max-width:767px) {

.email-createaccinner input.form-control { height: 45px; border-radius: 48px;  padding-left: 28px;}
.email-createaccinner button.btn {  width: 130px;  font-size: 14px;}
.email-createacc {  padding-top: 100px;  padding-bottom: 50px;}
.take-personalitybanner .description { padding: 15px 0px;}
.take-personalitybanner { text-align: center; padding-bottom: 20px;  padding-top: 35px;}
.take-personalitybanner ul {margin: 12px 0px 0px 0px;  text-align: left; display: inline-block;}
.take-personalitybanner ul li { display: block; padding: 7px 15px;}
.take-personalitybanner ul li:before { top: 15px;}
.question_sec {  padding: 50px 0px;}

.question_sec { padding: 50px 0px;}
.question_sec .ques-img { padding-right: 0; text-align: center;}
.question_sec .ques-img img {  width: auto; height: 300px;  display: inline;}
.results-sec .results-img { text-align: center; margin-top: 35px;}
.results-sec .results-img img { width: 100%;}
.results-sec .resultstextbox button.btn {  width: 135px;  height: 45px; font-size: 14px;}
.overview-traits_sec {padding: 30px 0px;}
.overview-traits_sec h1 { font-size: 24px;}
.overview-traits_sec .overview-traits-gra {  margin-top: 25px;}
.traits_sec { padding: 40px 0px 20px 0px;}
.traits_sec .traits-subtitle {  margin-bottom: 0px;}
.traits_sec .traits-name {  margin-bottom: 20px; font-size: 18px;  margin-top: 40px;}
.traits_sec .traits-title {  font-size: 27px; text-align: center; margin-bottom: 15px;}

.results-sec .result-inner {  width: 310px;  display: inline-block;}

.email-createaccinner .email-context br { display: none;}
.email-createaccinner .email-context {  margin-top: 30px;}
.email-createacc.profilelink { padding-top: 80px;}


.banner-sec { padding: 40px 0px 50px 0px;}
.banner-sec .banner-inner .heading { font-size: 28px;  line-height: 40px;}
.banner-sec .banner-inner .search-member { padding-top: 30px;}
.banner-sec .banner-inner .search-member .heading { font-size: 24px;}
.banner-sec .banner-inner .search-member form { width: 100%;}
.traits-sec { padding: 50px 0px;}
.traits-sec .subheading { padding-top: 20px; line-height: 30px; font-size: 16px;}
.traits-sec .traits-graph { padding-top: 20px;}
.seewell-sec { padding: 50px 0px;}
.seewell-sec h2.heading {  font-size: 30px;  line-height: 45px;}
.seewell-sec h2.heading br { display: none;}
.seewell-sec .description {  font-size: 16px;  line-height: 35px;}
.seewell-sec h2.heading br { display: none;}

 .question_sec .button-box button.btn.btn-back {margin-right: 15px;}

}

@media only screen and (min-width: 576px) and (max-width:767px){ 
    
}

@media only screen and (min-width: 768px) and (max-width:991px){ 

}

@media only screen and (min-width: 992px) and (max-width:1199px){


}

@media only screen and (max-width: 5520px) and (min-width: 768px){

}

/*=======================================================
//////////////RESPONSIVE MEDIA QUERY END///////////////
=======================================================*/





/* end */